# Generated by Django 4.0.5 on 2022-07-14 13:01

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('store', '0028_orderplaced_is_canceled'),
    ]

    operations = [
        migrations.AddField(
            model_name='orderplaced',
            name='total_amount',
            field=models.FloatField(default=0.0),
        ),
    ]
